Subject: [Diffserv-interest] Bandwidth vs. QoS

From: "John H. Shuler" <[email-masked]>
Date: Fri, 14 Nov 2003 10:55:22 -0800

Whether a service class is over provisioned or under provisioned
> (i.e. overbooked) is just an operational choice by the ISP.
> For a PDB built using the EF PHB, it would be bizarre to
> under-provision, but for the class selector PHBs, the default
> PHB, or an AF class, under-provisioning would be a possible
> choice. In fact, in a diffserv deployment, I would expect the
> default PDB to be under-provisioned - otehrwise, there would
> be little reason to offer "better than default" PDBs.

If I understand you properly, then we are in agreement. There is plenty of
reason to pay for higher service level, even in an over-engineered
(undersubscribed) network. Although you will get average throughput okay,
you will not receive the same jitter performance assurances (especially)
that you need for interactive video or voice, due to bursty arrival times
for other data. To get rid of this problem, it seems you would have to
engineer your network in excess even of maximum burst arrival rates.

On the other hand, if you are a service provider, why would you pay to
overprovision a network and forego QoS, when a small expense in equipment
will give you the ability to make several times the money on a given amount
of bandwidth, while at the same time providing better service quality to
your customers?

> Today's Topics:
> 
>  1. Re: Re: Diffserv-interest digest, Vol 1 #113 - 3 msgs
> (=?gb2312?q?Jing=20Shen?=)
>  2. Re: Re: Diffserv-interest digest, Vol 1 #113 - 3
>      msgs (Brian E Carpenter)
> 
> --__--__--
> 
> Message: 1
> Date: Fri, 14 Nov 2003 20:14:16 +0800 (CST)
> From: =?gb2312?q?Jing=20Shen?= <[email-masked]>
> Subject: Re: [Diffserv-interest] Re: Diffserv-interest digest, Vol 1 #113 - 3
> msgs
> To: "John H. Shuler" <[email-masked]>,
>       Brian E Carpenter <[email-masked]>
> Cc: [email-masked]
> 
> I'm not so clear with "overbooking" in DiffServ
> network. To my understanding, there will be no
> end-to-end explicit bandwidth allocation in DiffServ
> Networks. At that of current IP network, ISP just
> provides internet access to customers and core network
> is overprovisioned to guarantee service quality.  So,
> to my expection "logical Golden Service Network" in
> DiffServ will not has explict e2e tunnel at all. Where
> comes overbooking?=20
> 
> 
> 
> 
> --- "John H. Shuler" <[email-masked]> =B5=C4=D5=FD=CE=C4=A3=BA>
> Brian,
>> =20
>> I agree. My suggestion would be to keep it simple so
>> as to be easily
>> implemented as a common denominator standard that
>> works, then refine it over
>> time after experience demonstrates a need. If it
>> starts out too complicated,
>> it will be too expensive to implement and therefore
>> usurp the purpose.
>> =20
> 
> 
> =3D=3D=3D=3D=3D
> Jing Shen
> 
> Data Communication Center
> HangZhou TeleCom=20
> HangZhou ZJ 310027
> P.R.China
> 
> ' spamcontrol '
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection around=20
> http://mail.yahoo.com=20
> 
> 
> --__--__--
> 
> Message: 2
> Date: Fri, 14 Nov 2003 14:43:08 +0100
> From: Brian E Carpenter <[email-masked]>
> Organization: IBM
> To: Jing Shen <[email-masked]>, [email-masked]
> Subject: Re: [Diffserv-interest] Re: Diffserv-interest digest, Vol 1 #113 - 3
> msgs
> 
> Whether a service class is over provisioned or under provisioned
> (i.e. overbooked) is just an operational choice by the ISP.
> For a PDB built using the EF PHB, it would be bizarre to
> under-provision, but for the class selector PHBs, the default
> PHB, or an AF class, under-provisioning would be a possible
> choice. In fact, in a diffserv deployment, I would expect the
> default PDB to be under-provisioned - otehrwise, there would
> be little reason to offer "better than default" PDBs.
> 
>  Brian
> 
> Jing Shen wrote:
>> =
> 
>> I'm not so clear with "overbooking" in DiffServ
>> network. To my understanding, there will be no
>> end-to-end explicit bandwidth allocation in DiffServ
>> Networks. At that of current IP network, ISP just
>> provides internet access to customers and core network
>> is overprovisioned to guarantee service quality.  So,
>> to my expection "logical Golden Service Network" in
>> DiffServ will not has explict e2e tunnel at all. Where
>> comes overbooking?
>> =
> 
>>  --- "John H. Shuler" <[email-masked]> =B5=C4=D5=FD=CE=C4=A3=BA>
>> Brian,
>>> 
>>> I agree. My suggestion would be to keep it simple so
>>> as to be easily
>>> implemented as a common denominator standard that
>>> works, then refine it over
>>> time after experience demonstrates a need. If it
>>> starts out too complicated,
>>> it will be too expensive to implement and therefore
>>> usurp the purpose.
>>> 
>> =
> 
>> =3D=3D=3D=3D=3D
>> Jing Shen
>> =
> 
>> Data Communication Center
>> HangZhou TeleCom
>> HangZhou ZJ 310027
>> P.R.China
>> =
> 
>> ' spamcontrol '
>> =
> 
>> __________________________________________________
>> Do You Yahoo!?
>> Tired of spam?  Yahoo! Mail has the best spam protection around
>> http://mail.yahoo.com
> 
> -- =
> 
> - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
> Brian E Carpenter =
> 
> Distinguished Engineer, Internet Standards & Technology, IBM =
> 
> 
> NEW ADDRESS <[email-masked]> PLEASE UPDATE ADDRESS BOOK
> 
> 
> 
> --__--__--
> 
> _______________________________________________
> Diffserv-interest mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/diffserv-interest
> 
> 
> End of Diffserv-interest Digest

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest